Loading...
Searching...
No Matches
Opm::RestartIO::Helpers::AggregateNetworkData Class Reference

## Public Member Functions

| AggregateNetworkData (const std::vector< int > &inteHead)
void | captureDeclaredNetworkData (const Opm::EclipseState &es, const Opm::Schedule &sched, const Opm::UnitSystem &units, const std::size_t lookup_step, const Opm::SummaryState &sumState, const std::vector< int > &inteHead)
const std::vector< int > & | getINode () const
const std::vector< int > & | getIBran () const
const std::vector< int > & | getINobr () const
const std::vector< double > & | getRNode () const
const std::vector< double > & | getRBran () const
const std::vector< EclIO::PaddedOutputString< 8 > > & | getZNode () const

The documentation for this class was generated from the following files:

- opm/output/eclipse/AggregateNetworkData.hpp
- opm/output/eclipse/AggregateNetworkData.cpp